prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

Name: librhosydd
Description: Vehicle device daemon for the sensors and actuators SDK API
Version: @VERSION@
Requires: @RSD_PACKAGE_REQUIRES@
Requires.private: @RSD_PACKAGE_REQUIRES_PRIVATE@
Libs: -L${libdir} -lrhosydd-@RSD_API_VERSION@
Cflags: -I${includedir}/librhosydd-@RSD_API_VERSION@
